<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


	<style>
	
	
	.cclass1{

    background-color: #2e3339;
	  font-weight: 400;
    font-size: 16px;
    cursor: default;
    color: #eeeded;
	    padding: 10px;
		font-size: 14px;
		    font-family: Roboto,sans-serif;
		  
}
.cclass2{
    width: .5rem;
	
		        color: #999;
  font-size:12px;
}
.cclass3{
text-align:center;
}
.cclass3{
text-align:center;
}
.cclass4{
display: inline-block;
    height: 28px;
    width: 28px;
    margin-left: 5px;
    padding: 0;
    background: url(//static.naukimg.com/s/5/100/i/socialSharing.png) repeat-y;
	    color: #0074ad;
    text-decoration: none;
}

.container-fluid.footerColor {
    background-color: #2e3339;
}

button.btn.btn-fb {
    background: #3b5998;
    color: white;
}
button.btn.btn-tw {
    background: #00acee;
    color: white;
}

button.btn.btn-gplus {
    background:#dd4b39;
	 color: white;
}

button.btn.btn-li{
    background: #0e76a8;
	 color: white;
}

	
	
	
	
	
	
	.navbar 
	{
		overflow: hidden;
		background-color: white;
		font-family: Arial, Helvetica, sans-serif;
	}

	.navbar a 
	{
		float: left;
		font-size: 12px;
		color: black;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
	}

	.dropdown 
	{
		float: left;
		overflow: hidden;
	}

	.dropdown .dropbtn 
	{
		font-size: 12px;  
		border: none;
		outline: none;
		color: black;
		padding: 14px 16px;
		background-color: inherit;
		font-family: inherit;
		margin: 0;
	}

	.navbar a:hover, .dropdown:hover .dropbtn 
	{
		color:blue;
		font-weight: bold;
		text-decoration: underline;
		background-color:#f5f5f0;
	}

	.dropdown-content 
	{
		display: none;
		position: absolute;
		background-color: #f9f9f9;
		min-width: 160px;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		z-index: 1;
	}

	.dropdown-content a 
	{
		float: none;
		color: black;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
		text-align: left;
	}

	.dropdown-content a:hover 
	{
		background-color: #ddd;
	}

	.dropdown:hover .dropdown-content 
	{
		display: block;
	}
	body
	{
		font-size:14px;
	}
	.topnav 
	{
	  overflow: hidden;
		background-color:#ded9d9;
	}

	.topnav .search-container 
	{
	  float: right;
	}

	.topnav input[type=text] 
	{
	  padding: 6px;
	  margin-top: 8px;
	  font-size: 17px;
	  border: none;
	}
	.class1
	{
		margin-left:139px;
		
	}
	.class2
	{
		
		margin-left:150px;
		height:30px;
		padding-top: 10px;
		background-color: rgba(35,48,63,.5);
		
	}
	.Neapolitan 
	{
		  background: linear-gradient(to bottom, red 0%, red 33%, green 33%, green 66%, blue 66%, blue 100%);
	}
	.class4 
	{
		width: 280px;
		height: 40px;
		box-sizing: border-box;
		border-radius: 4px;
		font-size: 12px;
		background-color: white;
		background-image: url('searchicon.png');
		background-position: 10px 10px; 
		background-repeat: no-repeat;
		padding: 8px 15px 5px 40px;
		-webkit-transition: width 0.4s ease-in-out;
		transition: width 0.4s ease-in-out;
	}

	input[type=text]:focus 
	{
		width: 90%;
	}
	
	
	
	/* Style the tab */
	.tab {
		overflow: hidden;
		border: 1px solid #ccc;
		background-color: #f1f1f1;
	}

	/* Style the buttons inside the tab */
	.tab button {
		background-color: inherit;
		float: left;
		border: none;
		outline: none;
		cursor: pointer;
		    padding: 12px 35px;
		transition: 0.3s;
		font-size: 12px;
	}

	/* Change background color of buttons on hover */
	.tab button:hover {
		background-color: #ddd;
	}

	/* Create an active/current tablink class */
	.tab button.active {
		background-color: #ccc;
	}

	/* Style the tab content */
	.tabcontent {
		display: none;
		padding: 6px 12px;
		border: 1px solid #ccc;
		border-top: none;
	}
	</style>
</head>
<body>

<!-- ...............................................NAVBAR.........................................  -->
	<br>
	<div class="navbar class1">
		 
		 <img class="img-responsive" src="download (1).png" alt="Chania" height="40" width="200" style="float:left;">
		 
		  <div class="dropdown">
			<button class="dropbtn">JOBS 
			</button>
				<div class="dropdown-content">
				  <a href="#">Link 1</a>
				  <a href="#">Link 2</a>
				  <a href="#">Link 3</a>
				</div>
		  </div> 
		  
		  <div class="dropdown">
			<button class="dropbtn">RECRUITERS 
			</button>
				<div class="dropdown-content">
				  <a href="#">Link 1</a>
				  <a href="#">Link 2</a>
				  <a href="#">Link 3</a>
				</div>
		  </div> 
		  
		  <div class="dropdown">
			<button class="dropbtn">COMPANIES 
			</button>
				<div class="dropdown-content">
				  <a href="About_companies.html">About Companies</a>
				  <a href="#">Link 2</a>
				  <a href="#">Link 3</a>
				</div>
		  </div> 
		  
		  <div class="dropdown">
			<button class="dropbtn">SERVICES 
			</button>
				<div class="dropdown-content">
				  <a href="updateform.html">Profile Update</a>
				  <a href="#">Link 2</a>
				  <a href="#">Link 3</a>
				</div>
		  </div>
		  
		  <div class="dropdown">
			<button class="dropbtn">MORE 
			</button>
				<div class="dropdown-content">
				  <a href="naukri/Index2.html">JOBS</a>
				  <a href="#">Link 2</a>
				  <a href="#">Link 3</a>
				</div>
		  </div>
		  
		  <a href="Loginpopup.html">LOGIN</a>
		  <a href="#news">NOTIFICATIONS</a>
		  
		   <div class="dropdown">
			<button class="dropbtn">Buy Online 
			</button>
				<div class="dropdown-content">
				  <a href="#">Link 1</a>
				  <a href="#">Link 2</a>
				  <a href="#">Link 3</a>
				</div>
		  </div>
		  
	</div>
	<br>
<!-- ...............................................BACKGROUND IMAGE.........................................  -->


  <div class="container">
    <div class="row" style="background:transparent url('hpBackImg_v1.jpg') no-repeat center center /cover;height:300px;">
      <div class="col-lg-12">
        <div class="intro-text">
				<div class="class2">
					  <a href="#" style="color:white;text-decoration:none;padding: 10px 20px;">ALL Jobs</a>
					  <a href="#" style="color:white;text-decoration:none;padding: 20px 20px;">IIM/IIT Jobs</a>
					  <a href="#" style="color:white;text-decoration:none;padding: 20px 20px;">Govt Jobs</a>
					  <a href="#" style="color:white;text-decoration:none;padding: 20px 20px;">International Jobs</a>
					  <a href="#" style="color:white;text-decoration:none;padding: 20px 20px;">Walk-in Jobs</a>
				  </div><br>
				<div class="container">
					<div class="row">
						<div class="col-sm-5" style="margin-left:157px;background: rgba(219,219,219,.7);width:363px;padding: 15px 15px 15px 15px;">
							<form>
							  <input type="text" name="search" placeholder="Search jobs" class="class4">
							  <button type="submit" style="background-color: #09c;color:white;border:11px solid #09c;margin-left:-5px;margin-top: 3px;"><i class="fa fa-search">Search</i></button>
							</form>
							<div class="container" style="height:134px;width:300px;background-color:white;width:359px;">
								<p>Recent Searches</p>
								<a href="" style="color:#09c;">Core java,J2EE Bangalore, 0yr- <b>107 new jobs</b></a><br>
								<a href="" style="color:#09c;">java fresher bangalore, 0yr- <b>11new jobs</b></a><br>
							</div>
						</div>
						<div class="col-sm-6" style="margin-top:-220px;margin-left:594px;background: rgba(219,219,219,.7);width:450px;padding: 15px 15px 15px 15px;height:187px;">
							<div class="container">
									<div class="row">
										<div class="col-sm-6" style="height:187px;width:398px;background-color:white;height:134px;padding:11px 19px 35px 30px;">
											<p>Recommended Jobs<b style="color:#09c;margin-left:10px;">27</b>
																	<b style="color:#e01b3d;margin-left:100px;">New to Naukri</b></p>
											<p style="color:#09c;">CGI hiring fresher's Software
																	<button type="button" class="btn btn-warning" style="margin-left:60px;background-color:#f80;border:none;height:40px;width:163px;color:white;">Register With Us</button>
											<br> Engineering 2018 passouts with</p>
											<p style="color:#e01b3d;">0-1 years<br>Bengaluru/Bangalore,
																	
											Chennai<a href="#" style="color:#09c;margin-left:80px;">View All jobs</a></p>
											
										</div>
									</div>
								</div>
						</div>
					</div>
				</div>
		</div>
      </div>
    </div>
  </div>

  <div style="width:80%;background-color: rgba(-4,-3,-5,0.03);margin-left:130px;">
		 <!-- ...............................................HORIZONTAL ANIMATED IMAGES.........................................  -->
		 <div class="bmsTop" style="box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);background-color: white;width: 799px;">
				
					<a>
						<p><img src="https://company.naukri.com/banners2018/cognizant-vk-120X45-3aug2018.gif" border="0"></p>
					</a>
				
					<a>
						<p style=" margin-top: -62px;margin-left: 150px;"><img src="https://company.naukri.com/banners2018/fis-p-120x45-30jan2018.gif" border="0"></p>
					</a>
				
					<a>
						<p style="margin-top: -63px;margin-left: 302px;"><img src="https://company.naukri.com/banners2018/covance-vk-120X45-23aug2018.gif" border="0"></p>
					</a>
				
					<a>
						<p style="margin-top: -63px;margin-left: 457px;"><img src="https://company.naukri.com/banners2018/genpact-120x45-7aug2018.gif" border="0"></p>
					</a>
				
					<a>
						<p style=" margin-left: 608px;margin-top: -62px;"><img src="https://company.naukri.com/banners2017/Synechron_120X45_14112017.gif" border="0"></p>
					</a>
			
		</div>
		
		
		
		
		 
		 <!-- ...............................................VERTICAL ANIMATED IMAGES.........................................  -->
		 <div class="row">
		 <div class="col-sm-4">
		 
		 <div class="bms fl"> 
			<div class="imgL" data-ga-track="Top Employer Section|Top Employer Section" style="background-color: white;width:180px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);"> 
				<h2>Top Employers</h2> 
				<table border="0" cellpadding="0" cellspacing="14">
					<tbody>
						<tr>
							<td>
								<a>
									<img src="https://company.naukri.com/banners2017/virtusa-ns-120x45-6122017-static.gif" border="0">
								</a>
							</td>
						</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/mindteck-ns-120x45-2512018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/tm-ns-120x45-592018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/lnt-120X45-952017.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://bms.naukimg.com/banner/banners2014/TEB/airtel-120X45.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/epam-ns-120x45-862017.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://bms.naukimg.com/banner/banners2014/TEB/lnt-120X45.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/morgenall-web-naukri-India.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/conduent-ns-120x45-2182018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/oracle-120x45-2112017.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://bms.naukimg.com/banner/banners2016/cme-120X45-712016.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/interglobe-ns-120x45-19122017.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/epicor-ns-120X45-912018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/mitel-120x45-1052017.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://bms.naukimg.com/banner/banners2014/TRHS/infosys-120x45-03042015.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/barclays-ns-120x45-1172018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2016/netcracker-ns-120x45-1662016.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/dupont-120X45-772017.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2016/datamatics_120X45_18112016.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/lifestyle-120X45-2342015.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/lowes-hs-120x45-3jul2018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://bms.naukimg.com/banner/banners2014/TRHS/exxon-120x45.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/technosoft-hs-120x45-up-22may2018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/we-school-120X45-2092017.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2016/akcgroup_120X45_1352016.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/cads-av-120x45-26apr2018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2017/ril-ns-120x45-24112017.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/zs-ns-120x45-2862018.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://bms.naukimg.com/banner/banners2015/gi-ns-120X45-2492015.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2016/amat-120x45-20june.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2016/tata--technologies_120X45_3152016.gif" border="0">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a>
								<img src="https://company.naukri.com/banners2018/aq-hs-120x45-28aug2018.gif" border="0">
							</a>
						</td>
					</tr>
					
					<tr><td><a><img src="https://company.naukri.com/banners2018/nayatihealthcare-hs-120x45-16aug2018.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2018/allsec-ns-120x45-1972018.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2018/ncr-hs-n-120x45-24apr2018.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://bms.naukimg.com/banner/banners2015/tafe-120x45.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2018/altran-vk-120X45-26july2018.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2018/mphasis-ns-120x45-1682018.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2017/schlumberger-120x45-24jan2017.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://bms.naukimg.com/banner/banners2014/srp_banners/meil-120X45.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2016/allianz-2162016.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2018/prokarma-ns-120x45-2132018.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://bms.naukimg.com/banner/banners2014/TEB/broadridge-120X45.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://bms.naukimg.com/banner/banners2014/TEB/amazon-120X45.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2018/comcast-120x45-22jan2018.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2017/opentext-120X45-17112017.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://bms.naukimg.com/banner/banners2015/wellfargo-120x45.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2018/hexaware-ns-120x45-1672018.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2017/ion-120X45-2312017.gif" border="0"></a></td></tr><tr><td>
					<a><img src="https://company.naukri.com/banners2018/intellect-ns-120X45-1522018.gif" border="0"></a></td></tr></tbody></table><img style="display:none;" class="" src="https://w28.naukri.com/advertiser/bms_logimpressions.php?banlist=7298572,7300408,7299234,7299352,7299866,7299038,7299416,6898360,6898298,7299656,6897900,6497678,6897994,7300216,7299206,7299122,7299822,7299870,6097430,7299302,7300150,5097212,6897858,5497214,7299176,6097290,6897840,7299318,6898124,7298776,6097334,7299734,7299708,7300084,7299090,7300506,7299658,7299438,7299348,7299440,7298794,7299336,7299194,6897890,6898078,6297602,6898056,7298580,7298638,6097488" width="0" height="0"> <span id="topEmployerImpression"></span> </div> 
								
		</div><br>
		
		
				<!--..............................................SIDE DIV's................................................................ -->
					<div style="text-align:center;margin-top:-328%;float: right;width: 180px;height: 150px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<p>Get best matched jobs on your email. No registration<br> needed</p>
						<button type="button" class="btn btn-warning" style="background-color:#1abc9c;border:none;height:40px;width:163px;color:white;">Register With Us</button>
					</div>
					
					<div style="text-align:center;margin-top:-311%;float: right;width: 180px;height: 510px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<img class="img-responsive" src="download.png" alt="Chania" height="90" width="150">
						<hr style="color:red;">
						<p>Naukri Resume Score - Free<br><br>
							Get your FREE resume feedback report and know the improvement areas in your resume within 30 seconds<br><br>

							Reach out to more recruiters<br><br>
							Become a Featured Applicant on Naukri and Increase your profile views by up to 3 times. Know More.<br><br>

							Call 1800-3010-5557 now! (Toll-Free) for JobSeeker services
						</p>
						<hr style="color:red;">
						<p>Call 1800-3010-5557 now! (Toll-Free)<br> for JobSeeker services</p>
					</div>
					
					<div style="text-align:center;margin-top:-258%;float: right;width: 180px;height: 120px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<p>Search all current and<br> upcoming walk-in jobs</p>
						<button type="button" class="btn btn-warning" style="background-color:#1abc9c;border:none;height:40px;width:163px;color:white;">Search Walk-in Jobs</button>
					</div>
					
					<div style="text-align:center;margin-top:-244%;float: right;width: 180px;height:240px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<img class="img-responsive" src="download.png" alt="Chania" height="90" width="150">
						<p>Salary trends based on over<br> 1 crore profiles</p>
						<button type="button" class="btn btn-warning" style="background-color:#1abc9c;border:none;height:40px;width:163px;color:white;">View Salaries</button>
					</div>
					<div style="text-align:center;margin-top:-218%;float: right;width: 180px;height: 510px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<img class="img-responsive" src="download.png" alt="Chania" height="90" width="150">
						<hr style="color:red;">
						<p>Naukri Resume Score - Free<br><br>
							Get your FREE resume feedback report and know the improvement areas in your resume within 30 seconds<br><br>

							Reach out to more recruiters<br><br>
							Become a Featured Applicant on Naukri and Increase your profile views by up to 3 times. Know More.<br><br>

							Call 1800-3010-5557 now! (Toll-Free) for JobSeeker services
						</p>
						<hr style="color:red;">
						<p>Call 1800-3010-5557 now! (Toll-Free)<br> for JobSeeker services</p>
					</div>
					<div style="text-align:center;margin-top:-165%;float: right;width: 180px;height:240px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<img class="img-responsive" src="download.png" alt="Chania" height="90" width="150">
						<p>Salary trends based on over<br> 1 crore profiles</p>
						<button type="button" class="btn btn-warning" style="background-color:#1abc9c;border:none;height:40px;width:163px;color:white;">View Salaries</button>
					</div>
					<div style="text-align:center;margin-top:-139%;float: right;width: 180px;height:440px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<p><b><br>Services for Recruiters</b><br><hr><br>
							Naukri Employer Zone<br>
							End your hunt for the perfect employee<br><br>

							Search CVs for Free now<br>
							Find the right candidate<br><br>

							Naukri Job Posting Services and Resume Database Access<br>
							Call 1800-102-2558 for Employer products<br><br>

							Campus Hiring Solutions<br>
							Optimize your Fresher Hiring<br><br>

							Naukri RMS<br>
							Automate your end to end hiring process
						</p>
					</div>
					<div style="text-align:center;margin-top:-93%;float: right;width: 180px;height: 510px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<img class="img-responsive" src="download.png" alt="Chania" height="90" width="150">
						<hr style="color:red;">
						<p>Naukri Resume Score - Free<br><br>
							Get your FREE resume feedback report and know the improvement areas in your resume within 30 seconds<br><br>

							Reach out to more recruiters<br><br>
							Become a Featured Applicant on Naukri and Increase your profile views by up to 3 times. Know More.<br><br>

							Call 1800-3010-5557 now! (Toll-Free) for JobSeeker services
						</p>
						<hr style="color:red;">
						<p>Call 1800-3010-5557 now! (Toll-Free)<br> for JobSeeker services</p>
					</div>
					<div style="text-align:center;margin-top:-40%;float: right;width: 180px;height: 210px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<img class="img-responsive" src="download.png" alt="Chania" height="90" width="150">
						
						<hr style="color:red;">
						<p>Call 1800-3010-5557 now! (Toll-Free)<br> for JobSeeker services</p>
					</div>
					<div style="text-align:center;margin-top:-17%;float: right;width: 180px;height: 120px;box-shadow: 1px 0px 7px 3px #ded9d9;background-color:white;">
						<p>Search all current and<br> upcoming walk-in jobs</p>
						<button type="button" class="btn btn-warning" style="background-color:#1abc9c;border:none;height:40px;width:163px;color:white;">Search Walk-in Jobs</button>
					</div>
				<!--......................................................SIDE DIV's........................................................ -->

		</div><br>
		
		<div class="col-sm-5" style="    width: 600px;margin-left: 200px;    margin-top: -321%;">
		<b>Best Places to Work</b><br>
			<div class="tab" style="background-color:white;">
			  <button class="tablinks" onclick="openCity(event, 'London')">All Sectors</button>
			  <button class="tablinks" onclick="openCity(event, 'Paris')">Information Technology</button>
			  <button class="tablinks" onclick="openCity(event, 'Tokyo')">Manufacturing</button>
			  <button class="tablinks" onclick="openCity(event, 'Services')">Services</button>
			</div>

			<div id="London" class="tabcontent" style="background-color:white;border:none;box-shadow: 1px 0px 7px 3px #ded9d9;">
			  <h3>All Sectors</h3>
			  <div class="row">
			  <div class="col-sm-4">
			  <p><b style="color:#1abc9c;">Information Technology</b><br>
						<b style="color:#1abc9c;">Analytics</b><br><br>
						LatentView Analytics Pvt Ltd.<br><br>
						
						<b style="color:#1abc9c;">ChipDsg/Semicond.</b><br>
						Einfochips Ltd<br>
						Maxim Integrated<br>
						Micron<br>
						SYNAPSE DESIGN<br><br>
						
						<b style="color:#1abc9c;">Cloud Computing</b><br>
						Secure - 24 IT Services Pvt Ltd<br><br>
						
						<b style="color:#1abc9c;">Digital Agencies</b><br>
						BORN Commerce Private Limited<br><br>
						
						<b style="color:#1abc9c;">Engineering Services</b><br>
						Hinduja Tech Limited<br><br>
						
						<b style="color:#1abc9c;">Financial Services & Software</b><br>
						BLACKROCK<br><br>
						
						<b style="color:#1abc9c;">Gaming</b><br>
						Aristocrat Technologies<br>
						Electronic Arts Games (India) Pvt. Ltd.<br><br>
						
						<b style="color:#1abc9c;">Healthcare/Pharma</b><br>
						AstraZeneca<br>
						Hindustan latex<br><br>
						
						<b style="color:#1abc9c;">ITES/BPO/.COM</b><br>
						Advantmed India LLP<br>
						Ajuba Solutions India<br>
						CSS CORP PVT LTD<br>
						Exela Technologies<br>
						ienergizer<br>
						McKinsey Global Services<br>
						nThrive Global Solutions Private Limited<br>
						RR Donnelley<br>
						SYKES<br>
						Synchrony Financial<br>
						Tata Business Support Services<br>
						Visionary RCM Infotech (India) Private Limited<br>
						Williams Lea<br><br>
						
						<b style="color:#1abc9c;">Legal</b><br>
						QuisLex Legal Services<br>
						Managed Network Services<br>
						Sify Technologies<br>
						Virtela Technology Services Inc.<br><br>
						
						<b style="color:#1abc9c;">Market Research</b><br>
						GlobalData<br><br>
						
						<b style="color:#1abc9c;">Networking</b><br>
						Extreme Networks<br><br>
						
						<b style="color:#1abc9c;">Product Software</b><br>
						3D PLM<br>
						Altair<br>
						Arris Group India Pvt. Ltd<br>.
						Arrow Electronics<br>
						Bentley<br>
						CDK Global (India) Pvt Ltd<br>
						Continuum Managed Solutions<br>
						Eli Research India Pvt. Ltd<br>
						HERE Technologies<br>
						Hexagon<br>
						INFOR (INDIA) PVT. LTD.<br>
						ION Trading<br>
						Jekson Vision Private Limited<br>
						Markit<br>
						Mindgate Solutions Pvt. Ltd.<br>
						Newgen Software Technologies<br>
						PEGASYSTEMS<br>
						PTC Software<br>
						Replicon Software<br>
						SAP Labs India Pvt. Ltd.<br>
						Sierra Cedar<br>
						SOTI INDIA<br>
						TIBCO Software<br>
						Zebra Technologies<br>
					</p>
					</div>
					<div class="col-sm-3" style="float:right;margin-top:-534%;">
						DBS Asia Hub 2<br>
							Espire Infolabs<br>
							GEP Solutions Private Limited<br>
							Harman Connected Services<br>
							Headstrong<br><br>
							Hitachi Consulting<br>
							HTC Global Services Ltd.<br>
							Impetus Infotech (India) Pvt. Ltd.<br>
							iNautix Technologies<br>
							Infogain India (P) Ltd.<br>
							InfoVision Labs India<br><br>
							Ingram Micro (I) Pvt Ltd.<br>
							Innominds Software Pvt. Ltd.<br>
							Invenio Business Solutions<br>
							Ivanti<br>
							Jade Global<br><br>
							Jasmin Infotech Pvt. Ltd.<br>
							Lionbridge Technologies Private Limited<br>
							Medline Industries India Pvt Ltd.<br>
							Nagarro Software<br>
							NGA Human Resources<br>
							Pride Technologies<br><br>
							PROLIM Solutions India Pvt Ltd<br>
							Q3 Technologies Inc.<br>
							Shell IT Centre, Bangalore<br>
							Sophos Technologies Pvt Ltd.<br>
							Sopra Steria India<br>
							T-Systems ICT India<br>
							Teradata India Pvt. Ltd.<br>
							Torry Harris Business Solution<br>
							Valtech<br><br>
							ValueLabs<br>
							YASH Technologies<br>
							Zen3 Infosolutions<br>
							Telecom/ Internet<br>
							Adtran<br>
							LG Soft<br>
							Vodafone India Services<br>
							Manufacturing<br>
							Air Compressors<br><br>
							ELGI Equipments Ltd.<br>
							Apparel<br>
							Shahi Exports Pvt Ltd.<br>
							Auto/Auto Equip.<br>
							Ashok Leyland<br>
							Daimler India<br>
							

					</div>
					
				</div>
			</div>

			<div id="Paris" class="tabcontent" style="background-color:white;border:none;box-shadow: 1px 0px 7px 3px #ded9d9;">
			  <h3>Information Technology</h3>
			  <p>Information Technology</p> 
			</div>

			<div id="Tokyo" class="tabcontent" style="background-color:white;border:none;box-shadow: 1px 0px 7px 3px #ded9d9;">
			  <h3>Manufacturing</h3>
			  <p>Manufacturing</p>
			</div>
			
			<div id="Services" class="tabcontent" style="background-color:white;border:none;box-shadow: 1px 0px 7px 3px #ded9d9;">
			  <h3>Services</h3>
			  <p>Services</p>
			</div>
			
		</div>
		
		
	</div><br><br><br>
	
	<div>


</div>
 
 </div>
 
 

 
 



<script>
function openCity(evt, cityName) {
    var i, tabcontent, tablinks;
    tabcontent = document.getElementsByClassName("tabcontent");
    for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
    }
    tablinks = document.getElementsByClassName("tablinks");
    for (i = 0; i < tablinks.length; i++) {
        tablinks[i].className = tablinks[i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}
</script>


<div class="container-fluid footerColor" style="    margin-top: 136%;">
<div class="col-sm-3 cclass1 cclass3" >
<p >Information</p>
<p class="cclass2" style="margin-left:127px;">
AboutUs<br><br>
Terms&Conditions<br><br>
PrivacyPolicy<br><br>
CareerswithUs<br><br>
Sitemap<br><br>
ContactUs<br><br>
FAQs<br><br>
SummonsNotices<br><br>
Grievances<br><br>
FraudAlert<br><br>

</p>

</div>
<div class="col-sm-3 cclass1 " style="margin-top: -26%;">

<p>Jobseekers</p>

<p class="cclass2" >
UploadResume<br><br>
SearchJobs<br><br>
BlockCompanies<br><br>
CreateJobAlert<br><br>
ReportProblem<br><br>
Blogs<br><br>
SecurityAdvice<br><br>
FastForward<br><br>
ResumeWriting<br><br>
ProfileEnhancement<br><br>
RecruiterReach<br><br>
JobsForYou<br><br>
InterviewPro<br><br>

</p>
</div>
<div class="col-sm-3 cclass1" style=" margin-left: 31%;margin-top: -35%;">
<p>BrowseJobs</p>
<p class="cclass2" >
BrowseAllJobs<br><br>
PremiumMBAJobs<br><br>
PremiumEngineeringJobs<br><br>
Govt.Jobs<br><br>
InternationalJobs<br><br>
JobsinGulf<br><br>
JobsbyCompany<br><br>
JobsbyCategory<br><br>
JobsbyDesignation<br><br>
JobsbyLocation<br><br>
JobsbySkill<br><br>


</p>

</div>
<div class="col-sm-3 cclass1" style="    margin-left: 48%;margin-top:-29%;">
<p>Employers</p>
<div>
<div class="cclass2" >
PostJobs<br><br>
AccessDatabase<br><br>
ManageResponses<br><br>
NaukriRMS<br><br>
BuyOnline<br><br>
ReportaProblem<br><br>
RecruitersfromUSA,call<br><br>
TollFree#18665573340<br><br>

<a style="padding-bottom:5px;     vertical-align: middle;
    width: 17px;" target="_blank">FollowUs</a>
	</div>
<div class="row">
<!--Facebook-->
<button type="button" class="btn btn-fb"><i class="fa fa-facebook"></i></button>
<!--Twitter-->
<button type="button" class="btn btn-tw"><i class="fa fa-twitter"></i></button>
<!--Google +-->
<button type="button" class="btn btn-gplus"><i class="fa fa-google-plus"></i></button>
<!--Linkedin-->
<button type="button" class="btn btn-li"><i class="fa fa-linkedin"></i></button>
<!--Instagram-->

</div>

</div>
</div>
</div>
</div>
 
  
</body><br><br><br>


</html>



